Bug 239981 - fedora-4-i386-epel.cfg broken, mirrorlist url for centos changed
fedora-4-i386-epel.cfg broken, mirrorlist url for centos changed
Status: CLOSED NEXTRELEASE
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-13 17:44 EDT by Ruben Kerkhof
Modified: 2013-01-09 23:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-07 15:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2007-05-13 17:44:32 EDT
Description of problem:
Running mock -r fedora-4-i386-epel.cfg somepage.src.rpm dumps the html found on
http://mirror.centos.org/?release=4&arch=i386&repo=os to stdout.

The correct mirrorlist is http://mirrorlist.centos.org/?release=4&arch=i386&repo=os

Version-Release number of selected component (if applicable):
0.6.12

How reproducible:
Run mock -r fedora-4-i386-epel.cfg somepackage.src.rpm
  
Actual results:

not using ftp, http[s], or file for repos, skipping - <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 
Final//EN">
not using ftp, http[s], or file for repos, skipping - <html>
not using ftp, http[s], or file for repos, skipping -  <head>
not using ftp, http[s], or file for repos, skipping -   <title>Index of /</title>
not using ftp, http[s], or file for repos, skipping -  </head>
not using ftp, http[s], or file for repos, skipping -  <body>
not using ftp, http[s], or file for repos, skipping - <table bgcolor=#3399FF text=#000000 
cellSpacing=0 cellPadding=0 width="100%" border=0 align="center">
not using ftp, http[s], or file for repos, skipping -   <tbody> 

etc. etc.

Expected results:

A nice mockbuild
Comment 1 Clark Williams 2007-06-07 15:12:43 EDT
Updated the epel configs for new centos address.

Note You need to log in before you can comment on or make changes to this bug.